<?xml version="1.0" encoding="utf-8"?>
<openbox_menu xmlns="http://openbox.org/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://openbox.org/                 file:///usr/share/openbox/menu.xsd">
	<menu id="root-menu" label="Openbox">
		<menu id="root-menu-01349" label="Graphics">
			<menu id="root-menu-01349-673852" label="Take Screenshot">
				<item label="Now">
					<action name="Execute">
						<execute>scrot '%Y-%m-%d--%s_$wx$h_scrot.png' -e 'mv $f ~/Pictures/ &amp;amp; gpicview ~/Pictures/$f'</execute>
					</action>
				</item>
				<item label="In 5 Seconds...">
					<action name="Execute">
						<execute>scrot -d 5 '%Y-%m-%d--%s_$wx$h_scrot.png' -e 'mv $f ~/Pictures/ &amp;amp; gpicview ~/Pictures/$f'</execute>
					</action>
				</item>
				<item label="In 10 Seconds...">
					<action name="Execute">
						<execute>scrot -d 10 '%Y-%m-%d--%s_$wx$h_scrot.png' -e 'mv $f ~/Pictures/ &amp;amp; gpicview ~/Pictures/$f'</execute>
					</action>
				</item>
				<item label="Selected Area">
					<action name="Execute">
						<execute>scrot -s '%Y-%m-%d--%s_$wx$h_scrot.png' -e 'mv $f ~/Pictures/ &amp;amp; gpicview ~/Pictures/$f'</execute>
					</action>
				</item>
			</menu>
			<item label="GIMP (image manipulation)">
				<action name="Execute">
					<execute>gimp</execute>
				</action>
			</item>
			<item label="GPicView (image viewer)">
				<action name="Execute">
					<execute>gpicview</execute>
				</action>
			</item>
		</menu>
		<menu id="root-menu-493936" label="Internet &amp; Multimedia">
			<item label="Firefox-ESR (web browser)">
				<action name="Execute">
					<execute>firefox</execute>
				</action>
			</item>
			<item label="Audacious (audio file player)">
				<action name="Execute">
					<execute>audacious</execute>
				</action>
			</item>
			<item label="meteo-qt (weather info)">
				<action name="Execute">
					<execute>meteo-qt</execute>
				</action>
			</item>
			<item label="VLC (multimedia player)">
				<action name="Execute">
					<execute>vlc</execute>
				</action>
			</item>
		</menu>
		<menu id="root-menu-282915" label="Office">
			<item label="LibreOffice">
				<action name="Execute">
					<execute>libreoffice</execute>
				</action>
			</item>
		</menu>
		<menu id="root-menu-635519" label="Tools">
			<menu id="root-menu-635519-887766" label="File">
				<item label="Double Commander (file manager)">
					<action name="Execute">
						<execute>doublecmd</execute>
					</action>
				</item>
				<item label="Double Commander (root)">
					<action name="Execute">
						<execute>terminator -e &quot;sudo -i doublecmd&quot;</execute>
					</action>
				</item>
				<item label="Evince (PDF viewer)">
					<action name="Execute">
						<execute>evince</execute>
					</action>
				</item>
				<item label="FeatherPad (text editor)">
					<action name="Execute">
						<execute>featherpad</execute>
					</action>
				</item>
				<item label="FeatherPad (root)">
					<action name="Execute">
						<execute>terminator -e &quot;sudo -i featherpad&quot;</execute>
					</action>
				</item>
				<item label="GtkHash (verify file hashes)">
					<action name="Execute">
						<execute>gtkhash</execute>
					</action>
				</item>
				<item label="Meld (file/folder differences)">
					<action name="Execute">
						<execute>meld</execute>
					</action>
				</item>
			</menu>
			<menu id="root-menu-635519-743124" label="Miscellaneous">
				<item label="Galculator (calculator)">
					<action name="Execute">
						<execute>galculator</execute>
					</action>
				</item>
				<item label="Workrave (break reminder)">
					<action name="Execute">
						<execute>workrave</execute>
					</action>
				</item>
			</menu>
			<menu id="root-menu-635519-962316" label="System Information">
				<item label="Baobab (drive space info)">
					<action name="Execute">
						<execute>baobab</execute>
					</action>
				</item>
				<item label="Gnome Logs (view system logs)">
					<action name="Execute">
						<execute>terminator -e &quot;sudo -i gnome-logs&quot;</execute>
					</action>
				</item>
				<item label="Gnome System Monitor (process and system monitor)">
					<action name="Execute">
						<execute>gnome-system-monitor</execute>
					</action>
				</item>
				<item label="Synaptics (package discovery and search)">
					<action name="Execute">
						<execute>terminator -e &quot;sudo -i synaptic&quot;</execute>
					</action>
				</item>
			</menu>
			<item label="gmrun (application launcher)">
				<action name="Execute">
					<execute>gmrun</execute>
				</action>
			</item>
			<item label="Terminator (terminal emulator">
				<action name="Execute">
					<execute>terminator</execute>
				</action>
			</item>
			<item label="Terminator (root)">
				<action name="Execute">
					<execute>terminator -e &quot;sudo -i terminator&quot;</execute>
				</action>
			</item>
		</menu>
		<menu id="root-menu-651222" label="Utilities">
			<menu id="root-menu-651222-531235" label="Disk">
				<item label="Gnome Disk Utility (disk management)">
					<action name="Execute">
						<execute>gnome-disks</execute>
					</action>
				</item>
				<item label="GParted (partition manager)">
					<action name="Execute">
						<execute>terminator -e &quot;sudo -i gparted&quot;</execute>
					</action>
				</item>
			</menu>
			<menu id="root-menu-651222-703330" label="File">
				<item label="File Roller (file compress/decompress)">
					<action name="Execute">
						<execute>file-roller</execute>
					</action>
				</item>
				<item label="Kleopatra (GPG utility)">
					<action name="Execute">
						<execute>kleopatra</execute>
					</action>
				</item>
			</menu>
			<menu id="root-menu-651222-545359" label="Multimedia">
				<item label="Asunder (audio CD ripper)">
					<action name="Execute">
						<execute>asunder</execute>
					</action>
				</item>
				<item label="Xfburn (CD burner)">
					<action name="Execute">
						<execute>xfburn</execute>
					</action>
				</item>
			</menu>
			<menu id="root-menu-651222-3844" label="System Cleaning &amp; Mgmt">
				<item label="Bleachbit">
					<action name="Execute">
						<execute>bleachbit</execute>
					</action>
				</item>
				<item label="Bleachbit (root)">
					<action name="Execute">
						<execute>terminator -e &quot;sudo -i bleachbit&quot;</execute>
					</action>
				</item>
				<item label="XFCE4 Power Manager (laptop power mgmt)">
					<action name="Execute">
						<execute>xfce4-power-manager-settings</execute>
					</action>
				</item>
			</menu>
			<item label="gufw (firewall)">
				<action name="Execute">
					<execute>gufw</execute>
				</action>
			</item>
			<item label="xzoom (screen magnifier)">
				<action name="Execute">
					<execute>xzoom</execute>
				</action>
			</item>
		</menu>
		<separator/>
		<separator/>
		<menu id="settings" label="Settings">
			<menu id="DisplaySettings" label="Display Settings">
				<item label="ARandR Screen Layout Editor">
					<action name="Execute">
						<execute>arandr</execute>
					</action>
				</item>
				<separator label="Help?"/>
				<item label="man xrandr">
					<action name="Execute">
						<execute>x-terminal-emulator -T 'man xrandr' -e man xrandr</execute>
					</action>
				</item>
			</menu>
			<menu id="Notifications" label="Notifications">
				<item label="settings">
					<action name="Execute">
						<execute>xfce4-notifyd-config</execute>
					</action>
				</item>
			</menu>
			<menu id="obConfig" label="Openbox">
				<item label="GUI Config Tool">
					<action name="Execute">
						<execute>obconf</execute>
					</action>
				</item>
				<separator/>
				<item label="Reconfigure">
					<action name="Reconfigure"/>
				</item>
				<item label="Restart">
					<action name="Restart"/>
				</item>
			</menu>
			<item label="Screensaver">
				<action name="Execute">
					<execute>xscreensaver-demo</execute>
				</action>
			</item>
			<item label="User Interface Settings">
				<action name="Execute">
					<execute>lxappearance</execute>
				</action>
			</item>
			<item label="Volume Control">
				<action name="Execute">
					<execute>pavucontrol</execute>
				</action>
			</item>
		</menu>
		<menu id="system" label="System">
			<item label="Edit Default Applications">
				<action name="Execute">
					<execute>terminator -e &quot;sudo -i galternatives&quot;</execute>
				</action>
			</item>
		</menu>
		<separator/>
		<separator/>
		<item label="Lock Screen">
			<action name="Execute">
				<execute>xscreensaver-command -l</execute>
			</action>
		</item>
		<menu id="root-menu-581716" label="Exit">
			<item label="Suspend">
				<action name="Execute">
					<prompt>Are you sure you want to suspend?</prompt>
					<startupnotify>
						<enabled>yes</enabled>
					</startupnotify>
					<command>sh -c 'xscreensaver-command -l; sleep 3s; systemctl suspend'</command>
				</action>
			</item>
			<item label="Exit Openbox">
				<action name="Execute">
					<prompt>Are you sure you want to exit Openbox?</prompt>
					<startupnotify>
						<enabled>yes</enabled>
					</startupnotify>
					<command>openbox --exit</command>
				</action>
			</item>
			<item label="Reboot">
				<action name="Execute">
					<prompt>Are you sure you want to reboot?</prompt>
					<startupnotify>
						<enabled>yes</enabled>
					</startupnotify>
					<command>systemctl reboot</command>
				</action>
			</item>
			<item label="Shutdown">
				<action name="Execute">
					<prompt>Are you sure you want to shutdown?</prompt>
					<startupnotify>
						<enabled>yes</enabled>
					</startupnotify>
					<command>systemctl poweroff</command>
				</action>
			</item>
		</menu>
	</menu>
</openbox_menu>
